Subject: Re: [PATCH] Clarification for the command "git checkout <branch>"

From: Markus Elfring <[email-masked]>
Date: Wed, 17 Mar 2010 18:00:31 +0100

> This is done by updating HEAD to point at the given branch,

Is it supposed that Git users should know from other information sources 
already what the key word "HEAD" means?

Regards,
Markus